<!DOCTYPE html>
<html lang='en'>
 <head>
  <title>Traffic Lights Example</title>
  <meta charset='utf-8'>
  <style>
    .light-green {
      background-color:#42f56c;
    }
    .light-yellow {
      background-color:#fffda3;
    }
    .light-red {
      background-color:#fc5d5d;
    }
  </style>
 </head>
  <body>
    <h1> Traffic Light Example </h1>
    <h2> node_load1 </h2>
    <table>
      <thead>
        <tr>
          <th>Instance</th>
          <th>Current Value</th>
          <th>Last Values</th>
      </thead>
      <tbody>
        {{#lights}}
        <tr>
          <td>{{name}}</td><td class=light-{{color}}>{{current}}</td>
          <td>{{#data}}{{.}},{{/data}}</td>
        </tr>
        {{/lights}}
      </tbody>
    </table>
 </body>
</html>
